1
Fork 0
GoBlogDemoPlugin/go.mod

9 lines
162 B
Modula-2

module goblog.plugin
go 1.19
require (
git.jlel.se/jlelse/go-geouri v0.0.0-20210525190615-a9c1d50f42d6
go.goblog.app/app v0.0.0-20220809154753-2158b156c55b
)